<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>5JZ-fv-M9U.title</key>
	<string>前回のセッションのディレクトリを再利用</string>
	<key>6mB-LP-747.title</key>
	<string>ホームディレクトリ</string>
	<key>8Os-WL-DkE.title</key>
	<string>新しいタブの作業ディレクトリ</string>
	<key>BSH-xK-ICw.title</key>
	<string>ラジオ</string>
	<key>Ieo-mE-vpq.title</key>
	<string>ディレクトリ:</string>
	<key>MWK-km-GHQ.title</key>
	<string>新しい分割ペインの作業ディレクトリ</string>
	<key>SD9-ei-Zdb.title</key>
	<string>ディレクトリ:</string>
	<key>VBx-Lu-ahF.title</key>
	<string>ラジオ</string>
	<key>Ziq-3t-wcN.title</key>
	<string>ホームディレクトリ</string>
	<key>buH-xK-CVR.title</key>
	<string>新しいウィンドウの作業ディレクトリ</string>
	<key>dfK-M9-Uwn.title</key>
	<string>前回のセッションのディレクトリを再利用</string>
	<key>fDX-Cg-ad9.title</key>
	<string>ラジオ</string>
	<key>ffv-Al-noL.title</key>
	<string>前回のセッションのディレクトリを再利用</string>
	<key>nKk-F6-OG0.title</key>
	<string>詳細な作業ディレクトリ設定</string>
	<key>nUw-Py-iKc.title</key>
	<string>ディレクトリ:</string>
	<key>yO6-Oa-WJ3.title</key>
	<string>ホームディレクトリ</string>
	<key>zkM-uf-Mpi.title</key>
	<string>OK</string>
</dict>
</plist>
